/*
Theme Name: Child of Bootville
Version: 1.0
Description: A child theme of Bootville
Template: Bootville
*/

@import url("../Bootville/style.css");
body, a {color:#255C99;}
.site-title a:hover {text-decoration:none;}
.site-description {color:#B3001B;}
body:not(.home) .header-image {display:none;}
.wrap {border:none; box-shadow:none; -webkit-box-shadow:none;}
.mobile-testing {
    float: right;
    font-family: "Open Sans",sans-serif;
    font-weight: 600;
    font-size: 32px;
    padding-top: 45px;
		text-align:center;
}
.header-buttons {float:right; margin-top:60px;}
.header-buttons ul {list-style-type:none;}
input[type=date]::-webkit-inner-spin-button {-webkit-appearance: none; display: none;}
#testing_type .wpcf7-checkbox .wpcf7-list-item {display: block;}
.field-indent {padding-left: 25px;}
input[type=text],input[type=email],input[type=date],input[type=tel],textarea {width:350px;}
.field-indent input {width: 324px;}
@media (min-width: 768px) {
	.wrap {
  	margin-top: 0; 
  	margin-bottom: 0;
    padding-top:10px;
	}
}
#masthead {overflow: hidden; padding-bottom: 10px;}
.header-image {border-radius:4px;}

/* Misc */
.btn-primary {
  color: #fff;
  background-color: #2ABC69;
  border-color: #CCC;
}

/* Main Navigation */
.navbar-default .navbar-nav>li>a {color:#262626; font-weight:bold;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{background-color:#4794C0; color:#FFF;}
li.btn-nav a {
  background: #2ABC69;
	color:#FFF !important;
  padding: 5px 15px;
  margin: 10px;
  border-radius: 4px;
	font-weight: bold;
}
li.btn-nav a:hover {background-color:#4794C0 !important;}


/* Full-Width Top Bar */
#topbar {background:#255C99; color:#FFF;}
.contact_info {float: left; padding: 13px 0 0;}
.contact_info span {padding-left:25px;}
.top_menu {float:right; padding-right: 25px;}
.top_menu li {display: inline-block; padding: 13px 10px 5px;}
.top_menu li a {color:#FFF;}

/* Slider */


/* Main Body */
article .entry-title a, h1.entry-title {color:#255C99 !important;}
article h2, article h3, dt, p strong {color: #2ABC69;}
article dd {padding: 0 0 15px 20px;}
article .entry-meta a {color:#C2A878 !important;}

/* Store */
#mp_product_list .mp_product_name a {color:#2ABC69 !important;}

/* Sidebar */
#secondary .panel-default>.panel-heading {
	background-color:#255C99;
	color:#FFF;
}

/* Full-Width Footer */
#footer {background:#262626; color:#B8B8B8;}
.footer-menu li a, .social-icons a {color:#2ABC69;}
.poweredby a {color:#B8B8B8;}
/* Footer Widgets */
#footer .panel {
  margin-bottom: 20px;
  background-color: inherit;
  border: none;
  border-radius: 4px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.panel-default>.panel-heading {
	background-color:inherit;
	color:#FFF;
}
#footer .textwidget a, #menu-footer li a {color:#F1F5F2;}
